Subject: Fwd: My Resignation
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Thu, 19 Dec 2019 04:39:55 -0700 (MST)

Regards, 
Ashish Dabral 

From: "bharat sharma" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Thursday, December 19, 2019 4:04:49 PM 
Subject: My Resignation 

Hello Team LSM, 

I hope you all are living a great day and doing well. 

Thank you so much for the time of my life and for all the work which I've learned from all of you people. 

I appreciate all the time and efforts of LiveSalesman / Cherry e-commerce for making myself to push my working limits and to be a responsible guy towards the work. 

Actually, I was preparing for the further study in my field of electrical engineering and on 25th of January, I'll be moving to join my new work-space, to chase my dream job in Rockwell automation. 

Please allow me to complete and serve my resignation period with top dedication, finally I would request you to please acknowledge this warm request from my side so that I can make the necessary preparation for my next job. 

Please let me know if there is anything else I can do to make the transition as smooth as possible. 

I wish all the success for this company. 

Your Sincerely, 
Bharat Sharma